## shorewall-lite 3.2.6

=== Makefile ===
# Shorewall Lite Makefile to restart if firewall script is newer than last restart
VARDIR=/var/lib/shorewall-lite
SHAREDIR=/usr/share/shorewall-lite
RESTOREFILE?=.restore
include $(SHAREDIR)/configpath

all: $(VARDIR)/${RESTOREFILE}

$(VARDIR)/${RESTOREFILE}: $(LITEDIR)/firewall
	@/sbin/shorewall-lite -q save >/dev/null; \
	if \
	    /sbin/shorewall-lite -q restart >/dev/null 2>&1; \
	then \
	    /sbin/shorewall-lite -q save >/dev/null; \
	else \
	    /sbin/shorewall-lite -q restart 2>&1 | tail >&2; \
	fi

# EOF

## shorewall-lite 4.0.6

=== Makefile ===
# Shorewall Lite Makefile to restart if firewall script is newer than last restart
VARDIR=$(shell /sbin/shorewall-lite show vardir)
SHAREDIR=/usr/share/shorewall-lite
RESTOREFILE?=.restore

all: $(VARDIR)/${RESTOREFILE}

$(VARDIR)/${RESTOREFILE}: $(VARDIR)/firewall
	@/sbin/shorewall-lite -q save >/dev/null; \
	if \
	    /sbin/shorewall-lite -q restart >/dev/null 2>&1; \
	then \
	    /sbin/shorewall-lite -q save >/dev/null; \
	else \
	    /sbin/shorewall-lite -q restart 2>&1 | tail >&2; \
	fi

# EOF

## shorewall-lite 4.4.10.1

=== debian/changelog ===
shorewall-lite (4.4.10.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Jun 2010 11:42:17 -0400

shorewall-lite (4.4.10-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 12 Jun 2010 13:22:53 -0400

shorewall-lite (4.4.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 07 May 2010 21:28:11 -0400

shorewall-lite (4.4.8.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 29 Apr 2010 21:41:57 -0400

shorewall-lite (4.4.8-1) unstable; urgency=low

  * New Upstream Version
  * Switch to dpkg-source 3.0 (quilt) format
  * Add script-not-executable override

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 27 Mar 2010 20:48:23 -0400

shorewall-lite (4.4.7.4-2) unstable; urgency=low

  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Feb 2010 21:20:06 -0500

shorewall-lite (4.4.7.4-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.8.4 (no changes)
  * Add missing dependency on $remote_fs in init script.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Feb 2010 10:46:40 -0500

shorewall-lite (4.4.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 19 Jan 2010 19:13:12 -0500

shorewall-lite (4.4.5.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Dec 2009 15:10:05 -0500

shorewall-lite (4.4.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Dec 2009 14:12:14 -0500

shorewall-lite (4.4.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Nov 2009 14:20:55 -0500

shorewall-lite (4.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 01 Nov 2009 14:49:02 -0500

shorewall-lite (4.4.2-1) unstable; urgency=low

  * New Upstream Version
  * Override lintian warning about init script

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Oct 2009 13:59:45 -0400

shorewall-lite (4.4.1-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.3 (no changes)
  * Add a dependency on bc (parallel to the fix for #537116)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 04 Sep 2009 21:53:43 -0400

shorewall-lite (4.2.10-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 20 Jun 2009 20:34:12 -0400

shorewall-lite (4.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 May 2009 20:08:52 -0400

shorewall-lite (4.2.8-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 16 Apr 2009 21:53:43 -0400

shorewall-lite (4.2.7-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 28 Mar 2009 22:18:16 -0400

shorewall-lite (4.2.6-1) unstable; urgency=low

  * New upstream release
  * Update copyright years
  * Remove obsolete patches
  * Update init script and defaults file
  * Make lintian happy

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 09 Mar 2009 11:13:27 -0400

shorewall-lite (4.0.15-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 19 Dec 2008 14:13:03 -0500

shorewall-lite (4.0.14-1) unstable; urgency=low

  * New upstream release
  * Update copyright file to new proposed format
  * Add README.source to comply with Standards-Version 3.8.0

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 23 Sep 2008 07:56:45 -0400

shorewall-lite (4.0.13-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 26 Jul 2008 14:38:53 -0400

shorewall-lite (4.0.12-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.8.0 (no changes).

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 29 Jun 2008 23:13:17 -0400

shorewall-lite (4.0.11-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 31 May 2008 20:01:35 -0400

shorewall-lite (4.0.10-2) unstable; urgency=low

  * Change /bin/sh -> /bin/dash in several files because of "bashisms".
    (Closes: #468698)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 20 Apr 2008 00:06:15 -0400

shorewall-lite (4.0.10-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 30 Mar 2008 09:49:02 -0400

shorewall-lite (4.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 23 Feb 2008 12:08:19 -0500

shorewall-lite (4.0.8-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Jan 2008 19:55:18 -0500

shorewall-lite (4.0.7-1) unstable; urgency=low

  * New upstream release
  * Bumped Standard to version 3.7.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 26 Dec 2007 23:15:19 -0500

shorewall-lite (4.0.6-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 23 Nov 2007 12:52:15 -0500

shorewall-lite (4.0.5-2) experimental; urgency=low

  * debian/rules: Fix computation of next version for release candidates
  * debian/copyright: Fix statement that package is GPL2+ to say GPL2 only
  * debian/control: Add Vcs-Browser and Vcs-Svn tags

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 29 Oct 2007 19:49:45 -0400

shorewall-lite (4.0.5-1) experimental; urgency=low

  * New upstream release (Closes: #430119)



=== debian/control ===
Source: shorewall-lite
Section: net
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Homepage: http://www.shorewall.net
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4
Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

Package: shorewall-lite
Architecture: all
Depends: iptables (>= 1.3.8), iproute, bc, ${misc:Depends}
Suggests: shorewall-doc, linux-image-2.6, make
Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm, shorewall, shorewall-common
Recommends: wget
Description: Shorewall (lite version), a high-level tool for configuring Netfilter
 Shorewall allows you to describe your firewall/gateway requirements using
 entries in a set of configuration files. It reads those configuration files
 and, with the help of the iptables utility, configures Netfilter to match your
 requirements.
 .
 Shorewall supports a wide range of router/firewall/gateway applications,
 traffic shaping and almost every type of VPN.
 .
 The shorewall-lite package is designed to allow you to maintain all Shorewall
 configuration information on a single system within your network.

## shorewall-lite 4.4.11.6

=== debian/changelog ===
shorewall-lite (4.4.11.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 11 Oct 2010 18:53:00 -0400

shorewall-lite (4.4.11.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 03 Sep 2010 16:42:57 -0400

shorewall-lite (4.4.11.3-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 22 Aug 2010 20:58:20 -0400

shorewall-lite (4.4.11.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 09 Aug 2010 21:07:10 -0400

shorewall-lite (4.4.11-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 14 Jul 2010 19:59:19 -0400

shorewall-lite (4.4.10.3-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 09 Jul 2010 21:09:30 -0400

shorewall-lite (4.4.10.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Jun 2010 21:39:24 -0400

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

=== debian/watch ===
version=3

http://sf.net/shorewall/shorewall-lite-(4[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)

## shorewall-lite 4.4.16

=== debian/changelog ===
shorewall-lite (4.4.16-1) unstable; urgency=low

  * New Upstream Version
  * Drop unnecessary Conflict with shorewall
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Jan 2011 09:50:35 -0500

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: iptables (>= 1.3.8), iproute, bc, ${misc:Depends}
 Suggests: shorewall-doc, linux-image-2.6, make
-Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm, shorewall, shorewall-common
+Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget
 Description: Shorewall (lite version), a high-level tool for configuring Netfilter
  Shorewall allows you to describe your firewall/gateway requirements using

=== debian/rules ===
#!/usr/bin/make -f
#
# Shorewall firewall (http://www.shorewall.net)
# debianized version

# shorewall version
export V=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "="`

SRWL=$(CURDIR)/debian/shorewall-lite

build: build-stamp
build-stamp:
	dh_testdir
# 	there's nothing to compile ;-)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf $(SRWL)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	dh_install

	install -m 644 debian/shorewall-lite.lintian $(SRWL)/usr/share/lintian/overrides/shorewall-lite

# 	Temporary zones are only available to root
	chmod 750 $(SRWL)/var/lib/shorewall-lite
# 	As well as configuration files
	chmod 755 $(SRWL)/etc/shorewall-lite
	chmod 644 $(SRWL)/etc/shorewall-lite/shorewall-lite.conf
	chmod 644 $(SRWL)/etc/shorewall-lite/Makefile
# 	set version number
	echo $V > $(SRWL)/usr/share/shorewall-lite/version
#  global configuration has to be fully readable
	chmod 644 $(SRWL)/usr/share/shorewall-lite/*
#  must be executable
	chmod 755 $(SRWL)/usr/share/shorewall-lite/shorecap
	chmod 755 $(SRWL)/sbin/shorewall-lite

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installman manpages/*
	dh_installdocs releasenotes.txt
	dh_installchangelogs changelog.txt
	dh_installlogrotate
	dh_installinit --no-start -u"start 40 S . stop 89 0 6 ."
	dh_installdebconf
	dh_compress
	dh_fixperms -Xetc/shorewall-lite -Xvar/lib/shorewall-lite
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb -v

binary-arch: build install

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install

## shorewall-lite 4.4.17

=== debian/changelog ===
shorewall-lite (4.4.17-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Feb 2011 22:21:23 -0500

shorewall-lite (4.4.16.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 23 Jan 2011 16:49:32 -0500

## shorewall-lite 4.4.19.1

=== debian/changelog ===
shorewall-lite (4.4.19.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 Apr 2011 19:18:36 -0400

shorewall-lite (4.4.19-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 12 Apr 2011 21:59:19 -0400

shorewall-lite (4.4.18.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 04 Apr 2011 17:30:53 -0400

shorewall-lite (4.4.18.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 20 Mar 2011 20:42:33 -0400

shorewall-lite (4.4.18-1) unstable; urgency=low

  * New Upstream Version
  * Update copyright years in debian/copyright

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Mar 2011 22:22:30 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

## shorewall-lite 4.4.19.3

=== debian/changelog ===
shorewall-lite (4.4.19.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 May 2011 19:51:20 -0400

## shorewall-lite 4.4.20.1

=== debian/changelog ===
shorewall-lite (4.4.20.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 07 Jun 2011 20:43:42 -0400

shorewall-lite (4.4.19.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 17 May 2011 22:36:58 -0400

## shorewall-lite 4.4.20.2

=== debian/changelog ===
shorewall-lite (4.4.20.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 11 Jun 2011 15:29:13 -0400

=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installman manpages/*
+	dh_installman manpages/*.{5,8}
 	dh_installdocs releasenotes.txt
 	dh_installchangelogs changelog.txt
 	dh_installlogrotate

## shorewall-lite 4.4.20.3

=== debian/changelog ===
shorewall-lite (4.4.20.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 15 Jun 2011 16:46:58 -0400

## shorewall-lite 4.4.21

=== debian/changelog ===
shorewall-lite (4.4.21-1) unstable; urgency=low

  * New Upstream Version
  * Remove bashism from debian/rules (Closes: #632851)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jul 2011 22:03:13 -0400

## shorewall-lite 4.4.24.1

=== debian/changelog ===
shorewall-lite (4.4.24.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Oct 2011 21:25:21 -0400

shorewall-lite (4.4.24-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 09 Oct 2011 21:28:16 -0400

shorewall-lite (4.4.23.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 16 Sep 2011 16:04:24 -0400

shorewall-lite (4.4.23.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 13 Sep 2011 19:54:27 -0400

shorewall-lite (4.4.23.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 08 Sep 2011 19:48:03 -0400

shorewall-lite (4.4.23-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 06 Sep 2011 19:55:18 -0400

shorewall-lite (4.4.22.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 22 Aug 2011 12:18:23 -0400

shorewall-lite (4.4.22.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Aug 2011 18:38:54 -0400

shorewall-lite (4.4.21.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Jul 2011 09:30:18 -0400

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 SRWL=$(CURDIR)/debian/shorewall-lite
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 # 	there's nothing to compile ;-)
@@ -48,7 +50,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installman manpages/*.{5,8}
+	dh_installman manpages/*.5 manpages/*.8
 	dh_installdocs releasenotes.txt
 	dh_installchangelogs changelog.txt
 	dh_installlogrotate

## shorewall-lite 4.4.25.3

=== debian/changelog ===
shorewall-lite (4.4.25.3-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Nov 2011 21:13:14 -0500

shorewall-lite (4.4.25.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 05 Nov 2011 21:16:50 -0400

shorewall-lite (4.4.25.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 01 Nov 2011 19:35:34 -0400

shorewall-lite (4.4.25-1) unstable; urgency=low

  * New Upstream Version
  * Install missing /usr/share/shorewall-lite/helpers (Closes: #646281)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 29 Oct 2011 21:02:28 -0400

## shorewall-lite 4.4.26

=== debian/changelog ===
shorewall-lite (4.4.26-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Dec 2011 19:04:17 -0500

## shorewall-lite 4.4.26.1

=== debian/changelog ===
shorewall-lite (4.4.26.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 13 Dec 2011 19:22:34 -0500

## shorewall-lite 4.4.27.3

=== debian/changelog ===
shorewall-lite (4.4.27.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Jan 2012 10:23:59 -0500

shorewall-lite (4.4.27.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 Jan 2012 19:37:24 -0500

shorewall-lite (4.4.27.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 08 Jan 2012 20:23:49 -0500

shorewall-lite (4.4.27-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 30 Dec 2011 14:53:32 -0500

## shorewall-lite 4.5.0.3

=== debian/changelog ===
shorewall-lite (4.5.0.3-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 08 Mar 2012 22:54:23 -0500

shorewall-lite (4.5.0.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 20 Feb 2012 20:40:47 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

## shorewall-lite 4.5.2.2

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	then \
 	    /sbin/shorewall-lite -q save >/dev/null; \
 	else \
-	    /sbin/shorewall-lite -q restart 2>&1 | tail >&2; \
+	    /sbin/shorewall-lite -q restart 2>&1 | tail >&2; exit 1; \
 	fi
 
 # EOF

=== debian/changelog ===
shorewall-lite (4.5.2.2-1) unstable; urgency=low

  * New Upstream Version
  * Convert to debhelper compatibility level 8

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 14 Apr 2012 22:00:20 -0400

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# shorewall version
export V=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "="`

SRWL=$(CURDIR)/debian/shorewall-lite

%:
	dh $@ 

debian/po/templates.pot: debian/shorewall.templates
	@debconf-updatepo

override_dh_auto_configure:
	./configure

override_dh_auto_build:
	true

override_dh_auto_clean:
	rm -rf $(SRWL) shorewallrc

override_dh_install:
	DESTDIR=$(SRWL) BUILD=debian HOST=debian $(CURDIR)/install.sh

override_dh_fixperms:
	# Temporary zones are only available to root
	chmod 750 $(SRWL)/var/lib/shorewall-lite
	# These should not be executable
	chmod 644 $(SRWL)/etc/shorewall-lite/shorewall-lite.conf
	chmod 644 $(SRWL)/etc/shorewall-lite/Makefile
	# Global configuration has to be fully readable
	chmod 644 $(SRWL)/usr/share/shorewall-lite/*
	# Must be executable
	chmod 755 $(SRWL)/usr/share/shorewall-lite/shorecap
	dh_fixperms -Xetc/shorewall-lite -Xvar/lib/shorewall-lite

override_dh_installinit:
	dh_installinit --onlyscripts --no-start -u"start 40 S . stop 89 0 6 ."

override_dh_installman:
	dh_installman manpages/*.5 manpages/*.8

## shorewall-lite 4.5.3

=== debian/changelog ===
shorewall-lite (4.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 May 2012 22:47:54 -0400

shorewall-lite (4.5.2.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 01 May 2012 19:25:50 -0400

## shorewall-lite 4.5.5

=== debian/changelog ===
shorewall-lite (4.5.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 15 Jun 2012 07:45:26 -0400

## shorewall-lite 4.5.5.1

=== debian/changelog ===
shorewall-lite (4.5.5.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 17 Jun 2012 14:14:14 -0400

## shorewall-lite 4.5.5.3

=== debian/changelog ===
shorewall-lite (4.5.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 02 Jul 2012 19:27:27 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.3
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

## shorewall-lite 4.5.16.1

=== debian/changelog ===
shorewall-lite (4.5.16.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 02 May 2013 17:13:55 -0400

## shorewall-lite 4.5.21.1

=== debian/changelog ===
shorewall-lite (4.5.21.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Oct 2013 19:45:06 -0400

shorewall-lite (4.5.21-1) unstable; urgency=low

  * New Upstream Version
  * Remove linux-image from suggests

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Oct 2013 19:44:19 -0400

shorewall-lite (4.5.20-1) unstable; urgency=low

  * New Upstream Version
  * Explicitly express dependency on shorewall-core (Closes: #717741)
  * Update to Standards-Version 3.9.4 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 24 Sep 2013 19:46:33 -0400

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian
 
 Package: shorewall-lite
 Architecture: all
-Depends: iptables (>= 1.3.8), iproute, bc, ${misc:Depends}
-Suggests: shorewall-doc, linux-image-2.6, make
+Depends: shorewall-core (>= ${shorewall:current}), iptables (>= 1.3.8), iproute, bc, ${misc:Depends}
+Suggests: shorewall-doc, make
 Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget
 Description: Shorewall (lite version), a high-level tool for configuring Netfilter

## shorewall-lite 4.5.21.2

=== debian/changelog ===
shorewall-lite (4.5.21.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 22 Oct 2013 20:47:38 -0400

## shorewall-lite 4.5.21.3

=== debian/changelog ===
shorewall-lite (4.5.21.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Oct 2013 19:29:33 -0400

## shorewall-lite 4.5.21.4

=== debian/changelog ===
shorewall-lite (4.5.21.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Nov 2013 20:11:36 -0500

## shorewall-lite 4.5.21.5

=== debian/changelog ===
shorewall-lite (4.5.21.5-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.5 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 19 Dec 2013 16:03:26 -0500

## shorewall-lite 4.5.21.6

=== debian/changelog ===
shorewall-lite (4.5.21.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 31 Jan 2014 10:48:51 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

## shorewall-lite 4.6.2.2

=== debian/changelog ===
shorewall-lite (4.6.2.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Jul 2014 20:35:11 -0400

shorewall-lite (4.6.2.1-1) unstable; urgency=low

  * New Upstream Version
  * Depend on 'iproute2 | iproute' instead of just iproute (Closes: #753754)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 21 Jul 2014 22:14:26 -0400

shorewall-lite (4.6.1.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 20 Jun 2014 10:52:29 -0400

shorewall-lite (4.6.1.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 Jun 2014 11:07:57 -0400

shorewall-lite (4.5.21.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 31 Mar 2014 15:24:11 -0400

shorewall-lite (4.5.21.8-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 20 Mar 2014 15:29:47 -0400

shorewall-lite (4.5.21.7-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 08 Mar 2014 11:35:17 -0500

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: shorewall-lite
 Architecture: all
-Depends: shorewall-core (>= ${shorewall:current}), iptables (>= 1.3.8), iproute, bc, ${misc:Depends}
+Depends: shorewall-core (>= ${shorewall:current}), iptables (>= 1.3.8), iproute2 | iproute, bc, ${misc:Depends}
 Suggests: shorewall-doc, make
 Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,13 @@
 #export DH_VERBOSE=1
 
 # shorewall version
-export V=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "="`
+export VFULL=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "="`
+export V=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "=" | cut -f 1-3 -d "."`
+VMAJOR:=$(shell echo $(V) |cut -f 1 -d .)
+VMINOR:=$(shell echo $(V) |cut -f 2 -d .)
+VPATCH:=$(shell echo $(V) |cut -f 3 -d .)
+NEXTPATCH:=$(shell expr $(VPATCH) + 1 2>/dev/null || expr `echo $(VPATCH) | cut -f 1 -d - ` + 1)
+
 
 SRWL=$(CURDIR)/debian/shorewall-lite
 
@@ -25,6 +31,10 @@
 	rm -rf $(SRWL) shorewallrc
 
 override_dh_install:
+	echo 'shorewall:current=$(VMAJOR).$(VMINOR).$(VPATCH)~' \
+		>> debian/shorewall-lite.substvars
+	echo 'shorewall:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
+		>> debian/shorewall-lite.substvars
 	DESTDIR=$(SRWL) BUILD=debian HOST=debian $(CURDIR)/install.sh
 
 override_dh_fixperms:

## shorewall-lite 4.6.4.3

=== debian/changelog ===
shorewall-lite (4.6.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 19 Oct 2014 15:11:51 -0400

shorewall-lite (4.6.4.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 18 Oct 2014 12:44:51 -0400

shorewall-lite (4.6.4-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.6 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 11 Oct 2014 10:07:43 -0400

shorewall-lite (4.6.3.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Sep 2014 17:39:44 -0400

shorewall-lite (4.6.3.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 13 Sep 2014 14:00:28 -0400

shorewall-lite (4.6.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 20 Aug 2014 07:39:42 -0400

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

## shorewall-lite 5.0.3.1

=== debian/changelog ===
shorewall-lite (5.0.3.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #796696)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jan 2016 15:32:41 -0500

## shorewall-lite 5.0.4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 SHAREDIR=/usr/share/shorewall-lite
 RESTOREFILE?=.restore
 
-all: $(VARDIR)/${RESTOREFILE}
+all: $(VARDIR)/$(RESTOREFILE)
 
-$(VARDIR)/${RESTOREFILE}: $(VARDIR)/firewall
+$(VARDIR)/$(RESTOREFILE): $(VARDIR)/firewall
 	@/sbin/shorewall-lite -q save >/dev/null; \
 	if \
 	    /sbin/shorewall-lite -q restart >/dev/null 2>&1; \

=== debian/changelog ===
shorewall-lite (5.0.4-1) unstable; urgency=medium

  * New Upstream Version
  * Fix postinst and prerm to check for the presence of the SysV init
    script prior to calling it or using invoke-rc.d.  Also add a check
    for the systemd .service file and use systemctl if it is present.
    (Closes: #810804)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 21 Jan 2016 20:56:25 -0500

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
-Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
-Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian
+Vcs-Browser: http://sourceforge.net/p/shorewall/debian/ci/shorewall-lite/master/~/tree/
+Vcs-Git: git://git.code.sf.net/p/shorewall/debian
 
 Package: shorewall-lite
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -22,20 +22,17 @@
 	@debconf-updatepo
 
 override_dh_auto_configure:
-	./configure
+	true
 
 override_dh_auto_build:
 	true
-
-override_dh_auto_clean:
-	rm -rf $(SRWL) shorewallrc
 
 override_dh_install:
 	echo 'shorewall:current=$(VMAJOR).$(VMINOR).$(VPATCH)~' \
 		>> debian/shorewall-lite.substvars
 	echo 'shorewall:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
 		>> debian/shorewall-lite.substvars
-	DESTDIR=$(SRWL) BUILD=debian HOST=debian $(CURDIR)/install.sh
+	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/shorewallrc.debian.systemd
 
 override_dh_fixperms:
 	# Temporary zones are only available to root
@@ -49,9 +46,3 @@
 	chmod 755 $(SRWL)/usr/share/shorewall-lite/shorecap
 	dh_fixperms -Xetc/shorewall-lite -Xvar/lib/shorewall-lite
 
-override_dh_installinit:
-	dh_installinit --onlyscripts --no-start -u"start 40 S . stop 89 0 6 ."
-
-override_dh_installman:
-	dh_installman manpages/*.5 manpages/*.8
-

=== debian/watch ===
version=3

http://www.shorewall.net/pub/shorewall/5.0/shorewall-(5[\d.]+)/shorewall-lite-(5[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)

## shorewall-lite 5.0.7.2

=== debian/changelog ===
shorewall-lite (5.0.7.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 31 Mar 2016 12:56:05 -0400

shorewall-lite (5.0.7-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.7 (no changes)
  * Change Vcs-Browser link to use https

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 26 Mar 2016 21:31:40 -0400

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://sourceforge.net/p/shorewall/debian/ci/shorewall-lite/master/~/tree/
+Standards-Version: 3.9.7
+Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian
 
 Package: shorewall-lite

## shorewall-lite 5.0.10

=== debian/changelog ===
shorewall-lite (5.0.10-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 3.9.8 (no changes)
  * Install both systemd service unit and SysV init script

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 02 Jul 2016 17:53:18 -0400

## shorewall-lite 5.0.10.1

=== debian/changelog ===
shorewall-lite (5.0.10.1-1) unstable; urgency=medium

  * New Upstream Version
  * Use a more reliable check for systemd

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 Jul 2016 23:48:13 -0400

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian

## shorewall-lite 5.0.11

=== debian/changelog ===
shorewall-lite (5.0.11-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 13 Aug 2016 00:25:53 -0400

=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,10 @@
 		>> debian/shorewall-lite.substvars
 	echo 'shorewall:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
 		>> debian/shorewall-lite.substvars
-	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/shorewallrc.debian.systemd
+	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/debian/shorewallrc
+
+override_dh_installinit:
+	dh_installinit --onlyscripts --no-start
 
 override_dh_fixperms:
 	# Temporary zones are only available to root

## shorewall-lite 5.0.12.1

=== debian/changelog ===
shorewall-lite (5.0.12.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 09 Oct 2016 20:52:28 -0400

shorewall-lite (5.0.12-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 02 Oct 2016 15:58:31 -0400

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,12 @@
 
 Package: shorewall-lite
 Architecture: all
-Depends: shorewall-core (>= ${shorewall:current}), iptables (>= 1.3.8), iproute2 | iproute, bc, ${misc:Depends}
+Depends: shorewall-core (>= ${shorewall:current}),
+ iptables (>= 1.3.8),
+ iproute2 | iproute,
+ bc,
+ lsb-base (>= 3.0-6),
+ ${misc:Depends}
 Suggests: shorewall-doc, make
 Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget

## shorewall-lite 5.0.14

=== debian/changelog ===
shorewall-lite (5.0.14-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Nov 2016 21:21:41 -0400

## shorewall-lite 5.0.14.1

=== debian/changelog ===
shorewall-lite (5.0.14.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 09 Nov 2016 11:17:19 -0500

## shorewall-lite 5.0.15

=== debian/changelog ===
shorewall-lite (5.0.15-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 07 Dec 2016 16:56:35 -0500

## shorewall-lite 5.0.15.1

=== debian/changelog ===
shorewall-lite (5.0.15.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 17 Dec 2016 08:25:27 -0500

## shorewall-lite 5.0.15.2

=== debian/changelog ===
shorewall-lite (5.0.15.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 24 Dec 2016 17:17:44 -0500

## shorewall-lite 5.0.15.6

=== debian/changelog ===
shorewall-lite (5.0.15.6-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 03 Apr 2017 11:03:37 -0400

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: shorewall-lite
 Architecture: all
 Depends: shorewall-core (>= ${shorewall:current}),
+ shorewall-core (<< ${shorewall:next}),
  iptables (>= 1.3.8),
  iproute2 | iproute,
  bc,

## shorewall-lite 5.1.8.1

=== debian/changelog ===
shorewall-lite (5.1.8.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 20 Nov 2017 08:04:02 -0500

## shorewall-lite 5.1.9

=== debian/changelog ===
shorewall-lite (5.1.9-1) unstable; urgency=medium

  * New Upstream Version
  * Update upstream download URL in debian/watch
  * Update to Standards-Version 4.1.1
    + Add pgpsigurlmangle option in debian/watch
    + Include upstream signing key

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 26 Nov 2017 14:19:03 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian

## shorewall-lite 5.1.10.2

=== debian/changelog ===
shorewall-lite (5.1.10.2-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.1.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 31 Dec 2017 21:16:06 -0500

## shorewall-lite 5.1.12.1

=== debian/changelog ===
shorewall-lite (5.1.12.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 10 Feb 2018 07:04:18 -0500

## shorewall-lite 5.1.12.2

=== debian/changelog ===
shorewall-lite (5.1.12.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 22 Feb 2018 21:00:19 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian

=== debian/watch ===
version=3

opts="pgpsigurlmangle=s%$%.asc%" http://www.shorewall.net/pub/shorewall/5.1/shorewall-(5[\d.]+)/shorewall-lite-(5[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)

## shorewall-lite 5.1.12.3

=== debian/changelog ===
shorewall-lite (5.1.12.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Mar 2018 09:05:28 -0500

## shorewall-lite 5.2.1.3

=== debian/changelog ===
shorewall-lite (5.2.1.3-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.2.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Dec 2018 10:25:21 -0500

## shorewall-lite 5.2.1.4

=== debian/changelog ===
shorewall-lite (5.2.1.4-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 16 Dec 2018 15:17:45 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian

## shorewall-lite 5.2.2

=== debian/changelog ===
shorewall-lite (5.2.2-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.3.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 18 Jan 2019 07:59:35 -0500

## shorewall-lite 5.2.3.1

=== debian/changelog ===
shorewall-lite (5.2.3.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Feb 2019 17:59:07 -0500

shorewall-lite (5.2.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 22 Feb 2019 23:31:31 -0500

## shorewall-lite 5.2.3.2

=== debian/changelog ===
shorewall-lite (5.2.3.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 23 Mar 2019 21:41:22 -0400

## shorewall-lite 5.2.3.4

=== debian/changelog ===
shorewall-lite (5.2.3.4-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 07 Sep 2019 08:40:46 -0400

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian

=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,6 @@
 	chmod 750 $(SRWL)/var/lib/shorewall-lite
 	# These should not be executable
 	chmod 644 $(SRWL)/etc/shorewall-lite/shorewall-lite.conf
-	chmod 644 $(SRWL)/etc/shorewall-lite/Makefile
 	# Global configuration has to be fully readable
 	chmod 644 $(SRWL)/usr/share/shorewall-lite/*
 	# Must be executable
